.market{
    z-index: 5;
}

.mapContainer{
    position: fixed;
    left: -5px;
    width: 47%;
    bottom: -30px;
    -webkit-perspective: 1000px;
    perspective: 500px;
    z-index: 6;
}
.map{
    position: absolute;
    bottom: -100%;
    width: 100%;
    background: url('../../images/our-story/map.png') no-repeat center bottom;
    background-size: contain;
}

.mapContainer .placeHolder{
  opacity: 0;
  width: 100%;
}

.mapContainer span{
  display: block;
  position: absolute;
  background: url('../../images/our-story/point.png') no-repeat center;
  background-size: contain;
  width: 1%;
  height: 1.4%;
  border-radius: 50%;
  z-index: 1;
  opacity: 0;
}

.points{
  position: absolute;
  bottom: 5%;
  left: 0;
  width: 100%;
  height: 100%;
}

.mapContainer span:nth-child(1){ left: 63%; bottom: 76%; }
.mapContainer span:nth-child(2){ left: 64%; bottom: 72%; }
.mapContainer span:nth-child(3){ left: 62%; bottom: 70%; }
.mapContainer span:nth-child(4){ left: 63%; bottom: 70%; }
.mapContainer span:nth-child(5){ left: 58%; bottom: 71%; }
.mapContainer span:nth-child(6){ left: 59%; bottom: 67.5%; }
.mapContainer span:nth-child(7){ left: 58%; bottom: 68%; }
.mapContainer span:nth-child(8){ left: 58%; bottom: 67%; }
.mapContainer span:nth-child(9){ left: 57%; bottom: 64%; }
.mapContainer span:nth-child(10){ left: 58%; bottom: 63%; }
.mapContainer span:nth-child(11){ left: 65%; bottom: 67%; }
.mapContainer span:nth-child(12){ left: 64%; bottom: 66%; }
.mapContainer span:nth-child(13){ left: 67%; bottom: 65%; }
.mapContainer span:nth-child(14){ left: 65%; bottom: 63%; }
.mapContainer span:nth-child(15){ left: 63%; bottom: 62%; }
.mapContainer span:nth-child(16){ left: 64%; bottom: 63%; }
.mapContainer span:nth-child(17){ left: 63%; bottom: 62%; }
.mapContainer span:nth-child(18){ left: 64%; bottom: 63%; }
.mapContainer span:nth-child(19){ left: 60%; bottom: 59%; }
.mapContainer span:nth-child(20){ left: 62%; bottom: 60%; }
.mapContainer span:nth-child(21){ left: 58%; bottom: 58%; }
.mapContainer span:nth-child(22){ left: 57%; bottom: 59%; }
.mapContainer span:nth-child(23){ left: 69%; bottom: 65%; }
.mapContainer span:nth-child(24){ left: 70%; bottom: 63%; }
.mapContainer span:nth-child(25){ left: 69%; bottom: 65%; }
.mapContainer span:nth-child(26){ left: 70%; bottom: 63%; }
.mapContainer span:nth-child(27){ left: 73%; bottom: 67%; }
.mapContainer span:nth-child(28){ left: 73%; bottom: 66%; }
.mapContainer span:nth-child(29){ left: 71%; bottom: 70%; }
.mapContainer span:nth-child(30){ left: 72%; bottom: 69.5%; }
.mapContainer span:nth-child(31){ left: 73%; bottom: 69%; }
.mapContainer span:nth-child(32){ left: 73%; bottom: 70%; }
.mapContainer span:nth-child(33){ left: 74%; bottom: 70%; }
.mapContainer span:nth-child(34){ left: 74%; bottom: 71%; }
.mapContainer span:nth-child(35){ left: 74.5%; bottom: 72%; }
.mapContainer span:nth-child(36){ left: 75%; bottom: 73%; }
.mapContainer span:nth-child(37){ left: 75.5%; bottom: 73%; }
.mapContainer span:nth-child(38){ left: 77%; bottom: 73%; }
.mapContainer span:nth-child(39){ left: 75.5%; bottom: 72%; }
.mapContainer span:nth-child(40){ left: 75%; bottom: 71%; }
.mapContainer span:nth-child(41){ left: 74.5%; bottom: 70%; }
.mapContainer span:nth-child(42){ left: 75%; bottom: 70%; }
.mapContainer span:nth-child(43){ left: 75.5%; bottom: 71%; }
.mapContainer span:nth-child(44){ left: 77%; bottom: 71.5%; }
.mapContainer span:nth-child(45){ left: 77.5%; bottom: 71%; }
.mapContainer span:nth-child(46){ left: 77%; bottom: 69%; }
.mapContainer span:nth-child(47){ left: 77%; bottom: 70%; }
.mapContainer span:nth-child(48){ left: 79.5%; bottom: 70%; }
.mapContainer span:nth-child(49){ left: 81%; bottom: 70.5%; }
.mapContainer span:nth-child(50){ left: 82.5%; bottom: 73%; }
.mapContainer span:nth-child(51){ left: 84%; bottom: 73.5%; }
.mapContainer span:nth-child(52){ left: 78.5%; bottom: 69%; }
.mapContainer span:nth-child(53){ left: 80%; bottom: 68.5%; }
.mapContainer span:nth-child(54){ left: 78.5%; bottom: 68%; }
.mapContainer span:nth-child(55){ left: 79.5%; bottom: 68%; }
.mapContainer span:nth-child(56){ left: 75%; bottom: 69%; }
.mapContainer span:nth-child(57){ left: 74.5%; bottom: 68%; }
.mapContainer span:nth-child(58){ left: 76.5%; bottom: 69%; }
.mapContainer span:nth-child(59){ left: 76%; bottom: 68%; }
.mapContainer span:nth-child(60){ left: 77%; bottom: 68%; }
.mapContainer span:nth-child(61){ left: 77.5%; bottom: 67.5%; }
.mapContainer span:nth-child(61){ left: 78%; bottom: 67.5%; }
.mapContainer span:nth-child(63){ left: 79%; bottom: 67.5%; }
.mapContainer span:nth-child(64){ left: 77%; bottom: 67%; }
.mapContainer span:nth-child(65){ left: 77.5%; bottom: 67%; }
.mapContainer span:nth-child(66){ left: 78.5%; bottom: 67%; }
.mapContainer span:nth-child(67){ left: 77%; bottom: 66.5%; }
.mapContainer span:nth-child(68){ left: 78%; bottom: 66.5%; }
.mapContainer span:nth-child(69){ left: 76.5%; bottom: 65.5%; }
.mapContainer span:nth-child(70){ left: 76%; bottom: 66%; }
.mapContainer span:nth-child(71){ left: 75.3%; bottom: 67%; }
.mapContainer span:nth-child(72){ left: 76%; bottom: 65.5%; }
.mapContainer span:nth-child(73){ left: 75.5%; bottom: 66%; }
.mapContainer span:nth-child(74){ left: 75%; bottom: 67%; }
.mapContainer span:nth-child(75){ left: 75.5%; bottom: 65.5%; }
.mapContainer span:nth-child(76){ left: 75%; bottom: 66%; }
.mapContainer span:nth-child(77){ left: 74.5%; bottom: 67%; }
.mapContainer span:nth-child(78){ left: 76%; bottom: 64.5%; }
.mapContainer span:nth-child(79){ left: 75%; bottom: 65%; }
.mapContainer span:nth-child(80){ left: 74.5%; bottom: 65.5%; }
.mapContainer span:nth-child(81){ left: 74.5%; bottom: 66%; }
.mapContainer span:nth-child(82){ left: 75.5%; bottom: 64%; }
.mapContainer span:nth-child(83){ left: 75%; bottom: 63%; }
.mapContainer span:nth-child(84){ left: 74.5%; bottom: 64%; }
.mapContainer span:nth-child(85){ left: 74%; bottom: 64.5%; }
.mapContainer span:nth-child(86){ left: 74%; bottom: 65.5%; }
.mapContainer span:nth-child(87){ left: 75%; bottom: 63%; }
.mapContainer span:nth-child(88){ left: 74.5%; bottom: 63.5%; }
.mapContainer span:nth-child(89){ left: 74%; bottom: 64%; }
.mapContainer span:nth-child(90){ left: 73.5%; bottom: 64.5%; }
.mapContainer span:nth-child(91){ left: 73%; bottom: 65%; }
.mapContainer span:nth-child(92){ left: 74.5%; bottom: 62.5%; }
.mapContainer span:nth-child(93){ left: 74%; bottom: 63%; }
.mapContainer span:nth-child(94){ left: 73.5%; bottom: 63.5%; }
.mapContainer span:nth-child(95){ left: 73%; bottom: 64%; }
.mapContainer span:nth-child(96){ left: 73.5%; bottom: 62%; }
.mapContainer span:nth-child(97){ left: 73%; bottom: 62.5%; }
.mapContainer span:nth-child(98){ left: 72.5%; bottom: 63%; }
.mapContainer span:nth-child(99){ left: 72%; bottom: 63.5%; }
.mapContainer span:nth-child(100){ left: 74%; bottom: 61%; }
.mapContainer span:nth-child(101){ left: 71.5%; bottom: 62.5%; }
.mapContainer span:nth-child(102){ left: 72%; bottom: 62%; }
.mapContainer span:nth-child(103){ left: 72.5%; bottom: 62%; }
.mapContainer span:nth-child(104){ left: 73%; bottom: 61%; }
.mapContainer span:nth-child(105){ left: 72%; bottom: 61%; }
.mapContainer span:nth-child(106){ left: 72.5%; bottom: 60.5%; }
.mapContainer span:nth-child(105){ left: 72.5%; bottom: 60%; }
.mapContainer span:nth-child(106){ left: 72%; bottom: 59%; }
.mapContainer span:nth-child(107){ left: 73%; bottom: 57%; }
.mapContainer span:nth-child(108){ left: 72%; bottom: 58%; }
.mapContainer span:nth-child(109){ left: 72%; bottom: 61%; }
.mapContainer span:nth-child(110){ left: 72%; bottom: 60%; }
.mapContainer span:nth-child(111){ left: 70%; bottom: 60%; }
.mapContainer span:nth-child(112){ left: 70.5%; bottom: 59.5%; }
.mapContainer span:nth-child(113){ left: 69.5%; bottom: 59.5%; }
.mapContainer span:nth-child(114){ left: 71.5%; bottom: 61%; }
.mapContainer span:nth-child(115){ left: 72.3%; bottom: 57.5%; }
.mapContainer span:nth-child(116){ left: 68%; bottom: 57%; }
.mapContainer span:nth-child(117){ left: 68.5%; bottom: 57.5%; }
.mapContainer span:nth-child(118){ left: 67.5%; bottom: 57.5%; }
.mapContainer span:nth-child(119){ left: 67.5%; bottom: 57.5%; }
.mapContainer span:nth-child(120){ left: 64%; bottom: 59%; }
.mapContainer span:nth-child(121){ left: 65.5%; bottom: 56%; }
.mapContainer span:nth-child(122){ left: 63%; bottom: 55.5%; }
.mapContainer span:nth-child(123){ left: 62.5%; bottom: 54.5%; }
.mapContainer span:nth-child(124){ left: 64.5%; bottom: 53.5%; }
.mapContainer span:nth-child(125){ left: 66.5%; bottom: 55.5%; }
.mapContainer span:nth-child(126){ left: 66%; bottom: 54.5%; }
.mapContainer span:nth-child(127){ left: 67%; bottom: 53%; }
.mapContainer span:nth-child(128){ left: 66%; bottom: 53%; }
.mapContainer span:nth-child(129){ left: 66.5%; bottom: 53.5%; }
.mapContainer span:nth-child(130){ left: 68%; bottom: 55%; }
.mapContainer span:nth-child(131){ left: 68%; bottom: 54.5%; }
.mapContainer span:nth-child(132){ left: 69%; bottom: 55%; }
.mapContainer span:nth-child(133){ left: 69.5%; bottom: 55%; }
.mapContainer span:nth-child(134){ left: 69%; bottom: 54.5%; }
.mapContainer span:nth-child(135){ left: 68.5%; bottom: 53.5%; }
.mapContainer span:nth-child(136){ left: 69.5%; bottom: 53.5%; }
.mapContainer span:nth-child(137){ left: 71.5%; bottom: 54%; }
.mapContainer span:nth-child(138){ left: 69%; bottom: 54%; }
.mapContainer span:nth-child(139){ left: 72%; bottom: 52%; }
.mapContainer span:nth-child(140){ left: 70.5%; bottom: 51%; }
.mapContainer span:nth-child(141){ left: 70%; bottom: 50.5%; }
.mapContainer span:nth-child(142){ left: 68.5%; bottom: 50.5%; }
.mapContainer span:nth-child(143){ left: 68%; bottom: 50.5%; }
.mapContainer span:nth-child(144){ left: 68.5%; bottom: 48.5%; }
.mapContainer span:nth-child(145){ left: 68%; bottom: 47.5%; }
.mapContainer span:nth-child(146){ left: 67%; bottom: 46.5%; }
.mapContainer span:nth-child(147){ left: 65%; bottom: 47.5%; }
.mapContainer span:nth-child(148){ left: 64%; bottom: 50.5%; }
.mapContainer span:nth-child(149){ left: 63.5%; bottom: 49.5%; }
.mapContainer span:nth-child(150){ left: 63.5%; bottom: 50.5%; }
.mapContainer span:nth-child(151){ left: 60.5%; bottom: 51.5%; }
.mapContainer span:nth-child(152){ left: 60%; bottom: 49%; }
.mapContainer span:nth-child(153){ left: 61%; bottom: 47%; }
.mapContainer span:nth-child(154){ left: 61%; bottom: 43%; }
.mapContainer span:nth-child(155){ left: 63%; bottom: 43.5%; }
.mapContainer span:nth-child(156){ left: 63.5%; bottom: 43%; }
.mapContainer span:nth-child(157){ left: 66%; bottom: 43%; }
.mapContainer span:nth-child(158){ left: 66.5%; bottom: 42.5%; }
.mapContainer span:nth-child(159){ left: 65.5%; bottom: 42.5%; }
.mapContainer span:nth-child(160){ left: 63%; bottom: 47%; }
.mapContainer span:nth-child(161){ left: 65.5%; bottom: 40.5%; }
.mapContainer span:nth-child(162){ left: 67.5%; bottom: 39%; }
.mapContainer span:nth-child(163){ left: 67%; bottom: 39.5%; }
.mapContainer span:nth-child(164){ left: 68%; bottom: 38%; }
.mapContainer span:nth-child(165){ left: 68.5%; bottom: 36%; }
.mapContainer span:nth-child(166){ left: 68.5%; bottom: 35%; }
.mapContainer span:nth-child(167){ left: 68.5%; bottom: 34%; }
.mapContainer span:nth-child(168){ left: 68%; bottom: 32.5%; }
.mapContainer span:nth-child(169){ left: 66.5%; bottom: 35%; }
.mapContainer span:nth-child(170){ left: 67%; bottom: 34.5%; }
.mapContainer span:nth-child(171){ left: 56.5%; bottom: 47%; }
.mapContainer span:nth-child(172){ left: 56.5%; bottom: 43%; }
.mapContainer span:nth-child(173){ left: 54.5%; bottom: 43%; }
.mapContainer span:nth-child(174){ left: 53%; bottom: 42.5%; }
.mapContainer span:nth-child(175){ left: 52.5%; bottom: 45.5%; }
.mapContainer span:nth-child(176){ left: 53%; bottom: 48.5%; }
.mapContainer span:nth-child(177){ left: 53%; bottom: 48.5%; }
.mapContainer span:nth-child(178){ left: 53.2%; bottom: 52.5%; }


.growPoint{
    -webkit-animation: growPoint 0.6s ease-out forwards; /* Safari 4+ */
    -moz-animation:    growPoint 0.6s ease-out forwards; /* Fx 5+ */
    -o-animation:      growPoint 0.6s ease-out forwards; /* Opera 12+ */
    animation:         growPoint 0.6s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes growPoint {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.25); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@-moz-keyframes growPoint {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.25); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@-o-keyframes growPoint {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.25); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@keyframes growPoint {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.25); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}

.slide8 .Wording{
  float: right;
}

.slide8 .slideTitle,
.slide8 .slideText{
    text-align: right;
}
.slide8 .slideText{
    float: right;
    padding-left: 0;
    padding-right: 3px;
}



.showMap{
    -webkit-animation: showMap 0.75s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showMap 0.75s ease-out forwards; /* Fx 5+ */
    -o-animation:      showMap 0.75s ease-out forwards; /* Opera 12+ */
    animation:         showMap 0.75s ease-out forwards; /* IE 10+, Fx 29+ */
}


@keyframes showMap{
  0%   {
      transform: rotateX(90deg);
      -webkit-transform: rotateX(90deg);
      bottom: -100%;
  }
  60%  {
      transform: rotateX(0deg);
      -webkit-transform: rotateX(0deg);
      bottom: 0px;
  }
  80%  {
      transform: rotateX(-3deg);
      -webkit-transform: rotateX(-3deg);
      bottom: 10px;
  }
  100% {
      transform: rotateX(0deg);
      -webkit-transform: rotateX(0deg);
      bottom: 0px;
  }
}

/* responsive ------------------------------------------------------------------------------------ */

@media(max-width: 950px){
  .map,
  .points{
    margin-bottom: 30px;
  }
}

@media(max-width: 1650px){ .slide8 .mapContainer{ bottom: -22px;   } }
@media(max-width: 1400px){ .slide8 .mapContainer{ bottom: -18px;   } }
@media(max-width: 1200px){ .slide8 .mapContainer{ bottom: -16px;   } }
@media(max-width:  950px){ .slide8 .mapContainer{ bottom: -14px;   } }
@media(max-width:  800px){ .slide8 .mapContainer{ bottom: -12px; margin-bottom: 30px;} }
@media(max-width:  700px){ .slide8 .mapContainer{ bottom: -10px;   } }
@media(max-width:  650px){ .slide8 .mapContainer{ bottom:  -9px;   } }
@media(max-width:  600px){ .slide8 .mapContainer{ bottom:  -8px;   }
  @keyframes showMap{
    0%   {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(90deg);
        bottom: -100%;
    }
    60%  {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
    80%  {
        transform: rotateX(-3deg);
        -webkit-transform: rotateX(-3deg);
        bottom: 8px;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
  }
}
@media(max-width:  550px){ .slide8 .mapContainer{ bottom:  -7px;   }
  @keyframes showMap{
    0%   {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(90deg);
        bottom: -100%;
    }
    60%  {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
    80%  {
        transform: rotateX(-3deg);
        -webkit-transform: rotateX(-3deg);
        bottom: 6px;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
  }
}
@media(max-width:  500px){ .slide8 .mapContainer{ bottom:  -6px;   }
  @keyframes showMap{
    0%   {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(90deg);
        bottom: -100%;
    }
    60%  {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
    80%  {
        transform: rotateX(-3deg);
        -webkit-transform: rotateX(-3deg);
        bottom: 4px;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
  }
}
@media(max-width:  450px){ .slide8 .mapContainer{ bottom:  -5px;   }
  @keyframes showMap{
    0%   {
        transform: rotateX(90deg);
        -webkit-transform: rotateX(90deg);
        bottom: -100%;
    }
    60%  {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
    80%  {
        transform: rotateX(-3deg);
        -webkit-transform: rotateX(-3deg);
        bottom: 2px;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        bottom: 0px;
    }
  }
}
@media(max-width:  400px){ .slide8 .mapContainer{ bottom:  -4px;   } }